## galette-plugin-admintools 1.4

=== debian/changelog ===
galette-plugin-admintools (1.4-3) unstable; urgency=medium

  * Add license and copyright info for lang/xgettext.py on request of
    ftpmasters.

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Mon, 03 Mar 2014 16:29:41 +0100

galette-plugin-admintools (1.4-2) unstable; urgency=low

  * Updating Standards-Version
  * Taking over maintenance from Raphaël.

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Thu, 06 Feb 2014 13:33:12 +0100

galette-plugin-admintools (1.4-1) unstable; urgency=low

  * New upstream release.
  * Update Git urls.

 -- Raphaël Hertzog <hertzog@debian.org>  Wed, 21 Aug 2013 22:11:03 +0200

galette-plugin-admintools (1.3-1) unstable; urgency=low

  * New upstream release.

 -- Raphaël Hertzog <hertzog@debian.org>  Thu, 13 Jun 2013 00:27:55 +0200

galette-plugin-admintools (1.2-1) unstable; urgency=low

  * Initial release.

 -- Raphaël Hertzog <hertzog@debian.org>  Mon, 04 Mar 2013 21:21:34 +0100
