## galette-plugin-admintools 1.5

=== debian/changelog ===
galette-plugin-admintools (1.5-1) unstable; urgency=medium

  * Add license and copyright for lang/xgettext.py
  * Imported Upstream version 1.5
  * Update Standards-Version
  * Update date in copyright
  * Make plugin depend on galette >= 0.8

 -- François-Régis Vuillemin <frv-debian@miradou.com>  Wed, 29 Oct 2014 16:01:43 +0100
