=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_install:
	dh_install
	# Cleanup useless stuff
	rm -rf debian/galette-plugin-admintools/usr/share/galette/plugins/galette-plugin-admintools/lang/*.py
